@charset "utf-8";
/* CSS Document */

.main_title {
	width: 950px;
	margin: 0 auto;
	background: #3F2019;
	padding: 15px 25px 12px;
	color: #FFF;
	font-size: 145%;
	line-height: 1;
	letter-spacing:0.1em;
	/*
	border-top: 5px solid #82B4B9;*/
	border-top: 5px solid #9D2224;
	border-bottom: 2px solid #FFF;
	margin-top: 20px;
}

.main_title_btm {
	width: 1000px;
	padding: 0;
	border-bottom: 1px solid #82B4B9;
	margin: 0 auto;
}

.main_txt {
	width: 1000px;
	padding: 20px 0;
	margin: 0 auto;
}

.main_txt02 {
	width: 950px;
	padding: 20px 0;
	margin: 0 auto;
}

@media print{
.main_title,.main_title_btm {
	width: 100%;
}
}

.mm_btm10 {
	margin-bottom: 10px;
}
.mm_top10 {
	margin-top: 10px;
}
.mm_top20 {
	margin-top: 20px;
}
.mm_left10 {
	margin-left: 10px;
}
.mm_left20 {
	margin-left: 20px;
}
.mm_left30 {
	margin-left: 30px;
}
.mm_left40 {
	margin-left: 40px;
}
.mm_left50 {
	margin-left: 50px;
}

.waku_gry01 {
    border:1px solid #ddd;
	padding: 10px;
}

.waku01 {
	padding: 5px 12px 4px;
	margin: 1em 0 0.5em;
	color: #FFF;
	font-weight: bold;
	background: #708D96;
	border-top: 3px solid #BECBCF;
}

.waku02 {
	padding: 3px 8px 2px;
	margin: 1em 0 0.5em;
	font-weight: bold;
	border: 1px solid #BECBCF;
	border-left: 5px solid #BECBCF;
}

a.button {
	display: inline-block;
	width: 200px;
	height: 54px;
	text-align: center;
	text-decoration: none;
	line-height: 54px;
	outline: none;
	border-radius: 5px;
	color: #fff;
	background: #3D587E;
	border: 2px solid #253A4A;
	font-size: 18px;
}
a.button::before,
a.button::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
a.button,
a.button::before,
a.button::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}

a.button:hover {
	background: #EDF1F4;
	color: #253A4A;
}

.box01 {
    /*box-shadow*/
    box-shadow:0 0 5px #fff, 0 0 5px #ccc, 0 0 1px #aaa;
    -webkit-box-shadow:0 0 5px #fff, 0 0 5px #ccc, 0 0 1px #aaa;
    -moz-box-shadow:0 0 5px #fff, 0 0 5px #ccc, 0 0 1px #aaa;
	background: rgba(255,255,255,0.8);
    /*ボックスのデザイン*/
    padding: 45px;
    border: 1px solid #ccc;
	margin-top: 20px;
}

.box02 {
	background: rgba(255,255,255,0.8);
	width: 900px;
	margin: 0 auto;
	padding: 30px;
}

.box03 {
	background: rgba(255,255,255,0.8);
	width: 900px;
	margin: 0 auto;
	padding: 40px
}

#page-top {
	position: fixed;
	bottom: 40px;
	right: 40px;
	font-size: 85%;
	margin: 0 auto;
}
#page-top a {
	background: #CCC url(../images/ico_top01.png) center 32px no-repeat;
	border: 2px solid #FFF;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
	width: 70px;
	text-align: center;
	display: block;
	border-radius: 10px;
	padding: 10px 5px 32px 5px;
}
#page-top a:hover {
	background: #999 url(../images/ico_top01.png) center 30px no-repeat;
	text-decoration: none;
}

/* 画像の回り込み */
div.imagebox_left {
	float: left;
	padding: 0 15px 10px 0;
}

.imagebox_left span{
	display: block;
	font-size: x-small;
	text-align: center;
}

div.imagebox_right{
	float: right;
	padding: 0 0 10px 15px;
}

.imagebox_right span{
	display: block;
	font-size: x-small;
	line-height: 140%;
	padding-top: 5px;
	text-align: center;
}

div.clear{
	clear: both;
}